## bit-essential 20120208-1

=== debian/changelog ===
bit-essential (20120208-1) stable; urgency=low

  * Small fixups to setupscripts
  * Drop passwordhashes

 -- Sander Smeenk <support@bit.nl>  Wed, 08 Feb 2012 22:32:12 +0200

bit-essential (20120206-1) stable; urgency=low

  * Fixup for purgekernels on older Ubuntu's

 -- Sander Smeenk <support@bit.nl>  Mon, 06 Feb 2012 22:29:12 +0200

bit-essential (20120128.1) unstable; urgency=low

  * Working version of purgekernels-script introduced!

 -- Sander Smeenk <support@bit.nl>  Sat, 28 Jan 2012 00:04:20 +0200

bit-essential (20120108.2) unstable; urgency=low

  * Introduce bit-essential-system-setup
  * Add 'noconsoleblank' upstart job

 -- Sander Smeenk <support@bit.nl>  Sun, 08 Jan 2012 00:04:20 +0200

bit-essential (20111204.1) unstable; urgency=low

  * Introduce dmesg wrapper

 -- Sander Smeenk <support@bit.nl>  Sun, 04 Dec 2011 00:04:20 +0200

bit-essential (20110803.1) unstable; urgency=low

  * Initial Release.
    atop, bmon, bsd-mailx, dnsutils, ethtool, file, ipmitool, lm-sensors, mtr-tiny
    ndisc6, netdiag, lsof, ltrace, screen, smartmontools, strace, sysstat, tcpdump
    tcptraceroute, vim, snmpd, openssh-server, ntp 

 -- Sander Smeenk <support@bit.nl>  Wed, 03 Aug 2011 16:00:41 +0200
