=== debian/control ===
Source: bit-essential
Section: admin
Priority: extra
Maintainer: Sander Smeenk <support@bit.nl>
Build-Depends: debhelper 
Standards-Version: 3.8.4
Homepage: http://www.bit.nl/

Package: bit-essential
Architecture: all
Depends: atop,
         bmon,
         bsd-mailx, 
         dnsutils, 
         ethtool,
         file,
         ipmitool,
         lm-sensors,
         mtr-tiny,
         ndisc6,
         netdiag,
         lsof,
         ltrace,
         screen,
         smartmontools,
         strace,
         sysstat,
         tcpdump,
         tcptraceroute,
         vim
Description: BIT Essentials.
 This package provides a lot of what we deem 'essential'.
 .
 BIT
