## bit-essential 20120329-1

=== debian/changelog ===
bit-essential (20120329-1) stable; urgency=low

  * Move Depends to bit-essential-system-setup script
    so installing bit-essential does not *FORCE* you to
    install all the packages we deem essential

  * Adds 'vlan' and 'ifenslave-2.6' to essential packages.

 -- Sander Smeenk <support@bit.nl>  Thu, 29 Mar 2012 01:02:03 +0200
