## bit-essential 20120627-1

=== debian/changelog ===
bit-essential (20120627-1) stable; urgency=low

  * Push out recent fixes & improvements

 -- Sander Smeenk <support@bit.nl>  Wed, 27 Jun 2012 11:29:23 +0200
