## bit-essential 20120827-1

=== debian/changelog ===
bit-essential (20120827-1) stable; urgency=low
  
  * Push out recent fixes & improvements

 -- Sander Smeenk <support@bit.nl>  Mon, 27 Aug 2012 01:02:03 +0200
