## bit-essential 20121116-1

=== debian/changelog ===
bit-essential (20121116-1) stable; urgency=low

  * IPv6 autoconf uit
  * IPv6 privacy extensions uit
  * Fix GRUB textmode / console ipv framebuffers

 -- Sander Smeenk <support@bit.nl>  Fri, 16 Nov 2012 01:02:03 +0200
