## bit-essential 20121207-1

=== debian/changelog ===
bit-essential (20121207-1) stable; urgency=low

  * vga=792 (1024x786x16M) bootparam fix

 -- Sander Smeenk <support@bit.nl>  Fri, 07 Dec 2012 11:37:24 +0100
