## bit-essential 20130426-1

=== debian/changelog ===
bit-essential (20130426-1) stable; urgency=low

  * Breindode GLIBC resolverfliep uitschakelen...

 -- Sander Smeenk <support@bit.nl>  Fri, 26 Apr 2013 01:02:03 +0100
