## bit-essential 20130501-1

=== debian/changelog ===
bit-essential (20130501-1) stable; urgency=low

  * Path error in noconsoleblank.conf fixed

 -- Sander Smeenk <support@bit.nl>  Wed, 01 May 2013 01:02:03 +0100
