## bit-essential 20130505-1

=== debian/changelog ===
bit-essential (20130505-1) stable; urgency=low

  * Add 'bit-backup' as an optional addon
 
 -- Sander Smeenk <support@bit.nl>  Sun, 05 May 2013 01:02:03 +0100
