## bit-essential 20130505-2

=== debian/changelog ===
bit-essential (20130505-2) stable; urgency=low

  * Fix bug in addon-bit-backup.conf (exit)
 
 -- Sander Smeenk <support@bit.nl>  Sun, 05 May 2013 01:02:03 +0100
