## bit-essential 20130516-1

=== debian/changelog ===
bit-essential (20130516-1) stable; urgency=low
  
  * Enable IPv6 foo & SSH Verbose mode
 
 -- Sander Smeenk <support@bit.nl>  Sun, 05 May 2013 01:02:03 +0100
