=== debian/control ===
Source: bit-essential
Section: admin
Priority: extra
Maintainer: Sander Smeenk <support@bit.nl>
Build-Depends: debhelper 
Standards-Version: 3.8.4
Homepage: http://www.bit.nl/

Package: bit-essential
Architecture: all
Description: BIT Essentials.
 This package provides tools and scriptings for BIT.
 .
 2012
