## bit-essential 20130903-1

=== debian/changelog ===
bit-essential (20130903-1) stable; urgency=low
  
  * GRUB Fixes.
 
 -- Sander Smeenk <support@bit.nl>  Sun, 05 May 2013 01:02:03 +0100
