## bit-essential 20131017-1

=== debian/changelog ===
bit-essential (20131017-1) stable; urgency=low
  
  * Purgekernel push
 
 -- Sander Smeenk <support@bit.nl>  Sun, 05 May 2013 01:02:03 +0100
