## bit-essential 20131022-1

=== debian/changelog ===
bit-essential (20131022-1) stable; urgency=low
  
  * Purgekernel aesthetic fix
 
 -- Sander Smeenk <support@bit.nl>  Sun, 05 May 2013 01:02:03 +0100
