## bit-essential 20131210-1

=== debian/changelog ===
bit-essential (20131210-1) stable; urgency=low
  
  * addon-bit-backup fix (default value)
 
 -- Sander Smeenk <support@bit.nl>  Sun, 05 May 2013 01:02:03 +0100
