## bit-essential 20140404-1

=== debian/changelog ===
bit-essential (20140404-1) stable; urgency=low
  
  * Deploy bin/ and sbin/ to /usr/local/
 
 -- Sander Smeenk <support@bit.nl>  Sun, 05 May 2013 01:02:03 +0100
