## bit-essential 20140407-1

=== debian/changelog ===
bit-essential (20140407-1) stable; urgency=low
  
  * Suggest bit-lbcheck at sysinstall
 
 -- Sander Smeenk <support@bit.nl>  Sun, 05 May 2013 01:02:03 +0100
