## bit-essential 20140408-1

=== debian/changelog ===
bit-essential (20140408-1) stable; urgency=low

  * Fix path in apt hook for purgekernels

 -- Juul Spies <support@bit.nl>  Tue, 08 Apr 2014 10:34:00 +0100
