## bit-essential 20150127-1

=== debian/changelog ===
bit-essential (20150127-1) stable; urgency=low

  * Swapwho tooltje

 -- Sander Smeenk <support@bit.nl>  Tue, 27 Jan 2014 10:34:00 +0100
