## bit-essential 20150527-1

=== debian/changelog ===
bit-essential (20150527-1) stable; urgency=low

  * Vivid build -> fix upstart dependency

 -- Sander Smeenk <support@bit.nl>  Tue, 27 Jan 2014 10:34:00 +0100
