## bit-essential 20150609-1

=== debian/changelog ===
bit-essential (20150609-1) stable; urgency=low

  * Vivid build -> drop postinst configure start of noconsoleblank
    never worked anyways.

 -- Sander Smeenk <support@bit.nl>  Tue, 27 Jan 2014 10:34:00 +0100
