## bit-essential 20160518-1

=== debian/changelog ===
bit-essential (20160518-1) stable; urgency=low

  * Add bit-keyring pkg to essential system setup

 -- Sander Smeenk <support@bit.nl>  Tue, 18 May 2016 10:34:00 +0100
