## bit-essential 20160527-1

=== debian/changelog ===
bit-essential (20160527-1) stable; urgency=low

  * Remove purgekernels from bit-essential.
    Start complaining about old setup

 -- Sander Smeenk <support@bit.nl>  Tue, 27 May 2016 12:34:56 +0100
