## bit-essential 20160907-1

=== debian/changelog ===
bit-essential (20160907-1) stable; urgency=low

  * Add bit-purgekernels to apt-obit snippet.

 -- Sander Smeenk <support@bit.nl>  Wed,  7 Sep 2016 12:34:56 +0100
